<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature url="features/org.eclipse.dltk.tcl_5.9.0.201806080529.jar" id="org.eclipse.dltk.tcl" version="5.9.0.201806080529"/>
   <feature url="features/org.eclipse.dltk.tcl.sdk_5.9.0.201806080529.jar" id="org.eclipse.dltk.tcl.sdk" version="5.9.0.201806080529"/>
</site>
